Banshee.Widgets 0.90.1.25405 System.Object To be added. To be added.
- Method
  Gdk.Color ```` To be added.To be added.To be added.To be added.To be added.
- Method
  Gdk.Color `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  Cairo.Color `` To be added.To be added.To be added.To be added.
- Method
  Cairo.Color ```` To be added.To be added.To be added.To be added.To be added.